
/*-------------------------------------------    
   RESET 
-------------------------------------------*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: helvetica, sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; color: #fff }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #009DCE; text-decoration: none }
a:visited { color: #fff; }
a:hover { color: #fff; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
img, object, embed {max-width: 100%;}
img {height: auto;}


svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

.btn-switch-day, .btn-switch-night {display: none;}

/*-------------------------------------------    
   DEFAULT STYLES
-------------------------------------------*/
body {background: #10232B; padding: 0 0 50px 0}
#wrapper {width: 100%; max-width: 71.25em; margin: 0 auto;}
#wrapper ul, #wrapper ol {list-style: none; margin: 0; padding: 0;}
.outer {width: 90%; margin: 0 auto;}
#logo {display: block; background: #B7E8F9}



#full {display: none}




/*-------------------------------------------    
   DEFAULT NAV
-------------------------------------------*/
header {margin: 0 0 20px;}
header nav {margin: 0;}
header nav li {margin: 0; border-bottom: 1px solid #009DCE;}
header nav li a {display: block; width: 100%; background: #11313E; padding: 10px 0; color: #fff; text-indent: 20px; text-transform: uppercase; font-size: .8em;}

/*-------------------------------------------    
   ACTIVE MENU ITEMS
-------------------------------------------*/
body#home .top .nav #n-home a,body#residential-sales .top .nav #n-sales a,body#residential-lettings .top .nav #n-lettings a,body#commercial .top .nav #n-commercial a,  body#services .top .nav #n-services a, body#about .top .nav #n-about a {background: #02A6D8; width: auto; text-align: center; text-indent: inherit; color: #fff; margin: 0; min-height: inherit; line-height: normal;}

.utility li {display: none;}

/*-------------------------------------------    
   SUBNAV
-------------------------------------------*/
#secondary nav {margin: 20px 0 40px;}
.subnav {display: block; padding: 0; }
.subnav li {border-bottom: 1px solid #009DC3;}
.subnav .active {background: #64C4E0;}
.subnav .active a {color: #fff; font-weight: 600;}

.subnav li a {text-indent: 15px; display: block; padding: 1em 0; }


/*-------------------------------------------    
   CALL TO ACTIONS
-------------------------------------------*/
.actions {margin: 0 0 15px}
.buy-cta {width: 45%; float: left;}
.sell-cta {width: 45%; float: right;}


/*-------------------------------------------    
   SEARCH TOOL TABS
-------------------------------------------*/
#search-tool h2 {display: none;}
#search-tool {margin: 0 0 2em;}

#search-tool .tabs {margin: 0 0 0 -1px;}
#search-tool .tabs li {float: left;}
#search-tool .tabs b {display: none;}
#search-tool .tabs a {display: inline-block; padding: .8em .8em; margin: 0; border: 1px solid #0086B0; border-bottom: none; font-size: 1em; background: #0D1920}
#search-tool .active a {background: #fff; border: 1px solid #fff; color: #000}

#search-tool .tab-panel {display: none; background: #fff; padding: 1em 1em .2em 1em; color: #000; margin: 0 0 1em;}
#search-tool #sales-form {display: block;}

#search-tool fieldset {margin: 0 0 1.4em}
#search-tool label {display: block; width: 106%; margin: 0 0 1em}
#search-tool select {width: 80%;}

/*#search-tool .range_field {width: 85%;}*/
#search-tool .selRooms select {width: 80%}


#search-tool .search_field {display: block; width: auto; margin: 0 auto 1em auto;}
#search-tool button {width: 100%; margin: 0; border: none; cursor: pointer}

#search-tool .browse-all {color: #64C4E0; display: block; text-transform: uppercase; margin: 0; text-align: center; font-size: .8em; padding: 1.5em 0;}
#search-tool .browse-all:hover {color: #fff;}


.selectboxit-container {display: none;}


/*-------------------------------------------    
   NO JAVASCRIPT / PROG-ENHANCE
-------------------------------------------*/
.no-js #search-tool .tabs {display: none;}
.no-js #search-tool h2 {display: block; margin: 0 0 1em; padding: 0 0 .5em; line-height: normal; text-align: center; border-bottom: 1px solid #999;  }
.no-js #search-tool .tab-panel {display: block;}


/*-------------------------------------------    
   BUTTONS
-------------------------------------------*/
.button {
	display: block; width: 100%; padding: 10px 0;
	color: #fff; text-align: center; margin: 0 0 10px 0; line-height: normal; 
	text-transform: uppercase; background: #007EA6;
}
.cta {font-size: .8em; text-transform: uppercase; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; display: block; padding: 5px 0; text-align: center; margin: 0 0 2em;}

.gtab {background: #E5F3F8; }
.gpanel .gtab i {margin: 0 0 0 1.5em}
.gpanel .gtab.active {background: #007DA5; color: #fff}

#search_rooms {display: none;}
#head-social {text-align: center; margin: 0 0 4em}

/*-------------------------------------------    
   TWEET FEED
-------------------------------------------*/
#tweet-feed ul li {margin: 0 0 1.5em; border-bottom: 1px solid #ccc; padding: 0 0 1.5em}
#tweet-feed date {display: block; font-size: .8em}
#tweet-feed a {color: #038EBA}


/*-------------------------------------------    
   GRID
-------------------------------------------*/
.row.alt {margin: 0 0 25px}
.row.alt a {color: #01BEF7}
.splitcol {width: 50%; float: left;}

#home-cta .button {background: #0D1920; border: none; box-shadow: 1px 1px 1px rgba(255,255,255,.2);}


/*-------------------------------------------    
   GUIDES
-------------------------------------------*/
.gpanel article {display: none; margin: 0 0 15px}
.gpanel article.first {display: block}
.gpanel article h3 {font-size: 1em; margin: 0; padding: 0}
.gpanel article figure {float: left; display: block; margin: 0 1.2em 0 0; border: 1px solid #666;}
.gpanel article p {font-size: .9em}
.gpanel article a {color: #038EBA}
.gpanel article a:hover {color: #000;}

.download_btn {
	
	display: inline-block; line-height: 30px; font-size: .8em; padding: 0 8px;
	color: #fff; text-transform: uppercase;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	
	background-image:-moz-linear-gradient(82% 4% -90deg,rgb(243,93,124) 0%,rgb(202,77,105) 100%); 
background-image:-webkit-gradient(linear,82% 4%,82% 122%,color-stop(0, rgb(243,93,124)),color-stop(1, rgb(202,77,105)));
background-image:-webkit-linear-gradient(-90deg,rgb(243,93,124) 0%,rgb(202,77,105) 100%);
background-image:-o-linear-gradient(-90deg,rgb(243,93,124) 0%,rgb(202,77,105) 100%);
background-image:-ms-linear-gradient(-90deg,rgb(243,93,124) 0%,rgb(202,77,105) 100%);
background-image:linear-gradient(-90deg,rgb(243,93,124) 0%,rgb(202,77,105) 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff35d7c,endColorstr=#ffca4d69,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff35d7c,endColorstr=#ffca4d69,GradientType=0);

}
.download_btn:hover {background: #0094C3;}



/*-------------------------------------------    
   PREFOOTER
-------------------------------------------*/
#prefooter {background: #fff; padding: 0 1em; color: #000; margin: 0 0 15px;}
#prefooter h2 {font-weight: 600; font-size: 20px; color: #1A4353}
#prefooter h2 i {color: #038EBA}
#prefooter .splitcol {width: 100%; float: none;}

/* -- SIGN UP -- */
#e-sign input {width: 98%; margin: 0 auto; display: block; margin: 0 0 15px}
#prefooter #e-sign a {color: #00A1D3;}
#prefooter #e-sign a:hover {color: #000;}


/*-------------------------------------------    
   FIXED FOOTER
-------------------------------------------*/
#fixed-footer h2 {font-size: 3em; font-weight: 300; font-style: italic; border-bottom: 1px solid #666; padding: 0 0 .8em;}
#fixed-footer h3 {color: #07D6FF; font-weight: normal;}
#fixed-footer p {font-size: .9em; line-height: 1.8em}
.row.alt .button {color: #fff;}

#fixed-footer h4 {font-size: 1.25em; font-weight: normal;}

#foot-nav {display: none;}
#foot-nav li {margin: 0 0 1em;  font-size: .9em; color: #CBD5D9}
#foot-nav ul {margin: 0 0 0 2em}

#foot-contact {width: 100%; text-align: center;}
#foot-contact li {margin: 0 0 1.5em;}
#foot-contact b {display: block;}
#foot-contact p { font-size: .8em }

#foot-contact li .phone {font-size: 2em;}
#foot-contact li .email {font-size: 1.2em;}

/*-------------------------------------------    
   FOOTER
-------------------------------------------*/
footer {text-align: center;}
footer p {font-size: .8em}
footer p .credit a {color: #01B4E3}

footer .foot-links {margin: 20px 0 0 0; height: auto; text-align: center; width: 100%;}
footer .foot-links li {margin: 0 10px; padding: 0; display: inline; }
footer .foot-links a {font-size: .8em; color: #01BEF7}
footer .foot-links a:hover {color: #fff;}



.footer_logos {display: none;}


/*-------------------------------------------    
   FEATURED
-------------------------------------------*/
#featured {min-height: 500px; }

#featured h2 {font-size: 2em; font-weight: 300; font-style: italic; border-bottom: 1px solid #666; text-align: center; padding: 0 0 .3em; margin: 0 0 .5em}
#featured figure img {border: 1px solid #01D3FF}
#featured .pro-info {padding: 1em 0;}
#featured .pro-info h3{color: #FFF; font-size:24px; font-weight:normal; margin-top:-2px;}
#featured .pro-info ul {margin: 0 0 1em;}
#featured .pro-map, #featured .pro-share {margin: 0 0 1em; text-align: center;}

#featured .pro-info ul li {font-size: 1.5em; color: #0AC9F0; clear:both;
}
#featured .pro-info ul li b {font-size: .5em; color: #fff; text-transform: uppercase; display: inline-block; float: left; min-width: 25%;}
#featured .pro-info ul li i {float: left; width: 70%;}



/*-------------------------------------------    
   USEFUL GUIDES
-------------------------------------------*/

#panels article {padding: 0 1em; margin: 0 0 1.5em}
#panels article figure {float: left; margin: 0 1em 0 0;}
#panels article figure img {border: 1px solid #000;}
#panels article h3 {margin: 0; padding: 0; font-size: 1em}
#panels article h3 a {color: #008BB7; padding: 0; margin: 0; line-height: normal; font-weight: normal}



/*-------------------------------------------    
   CONTENT VISUAL 
-------------------------------------------*/
#container {background: #fff; margin: 0 0 1em; color: #444;}
#container .content {color: #555; padding: 0 30px}
#container .content h1 {font-size: 2em; line-height: 1.2em; text-align: center; font-style: italic; color: #555; border-bottom: 1px solid #ccc; padding: 0 0 .8em;}
#container .content h1 strong {color: #0280A7}

#container .content h2 {font-style: italic; color: #0280A7}
#container .content p {font-size: .9em; line-height: 1.6em; margin: 0 0 2em}

#container .content blockquote {width: 100%; margin: 0; font-size: 1.4em; font-weight: 400; background: url(../gfx/quote.png) no-repeat 0 5px}
#container .content blockquote p {font-style: italic; text-indent: 35px}

#container .content .button {display: inline-block; width: auto; padding: 0 2em}

#container .content img {margin: 0 0 2em; border: 1px solid #000;}

#container .content ul, #container .content ol {padding: 25px 0 0 0; margin: 0 0 35px}
#container .content ul li {
	margin: 0px 0px 10px 45px;
	list-style: disc;
}
#container .content ol li {
	margin: 0px 0px 10px 45px;
	list-style: upper-roman;
}

#container .content ul li ul li {list-style: circle; font-size: .8em;}

#container .content ul li a {color: #0086B0}
#container .content ul li a:hover {color: #000;}

#container .paginate {text-align: center;}
#container .paginate a {color: #999}
#container .paginate a:hover {color: #FFF;}

.side-social {display: none;}
#secondary .head-banner {margin: 0 0 1em}


/*-------------------------------------------    
   WIDE CONTAINER PROPERTY DETAILS 
-------------------------------------------*/
.wide #container {width: 100%; float: none; margin: 0; padding: 0;}


/*-------------------------------------------    
  BLOG
-------------------------------------------*/
.blog_panel {margin: 0 0 2em;}
.blog_panel h2 {margin: 0 0 1em; font-size: 1em; font-weight: 300;}
.blog_panel h2 a {color: #000;}
.blog_panel figure {margin: 0 15px 0 0}
.content time {color: #00A5D7; text-transform: uppercase; font-size: .8em; margin: 0;}
#container .blog_panel p {font-size: .8em}

/*-------------------------------------------    
  HIGHLITE
-------------------------------------------*/
#container .content.highlite {
	padding: 25px 30px 0 30px;
	background: url(../gfx/highlite-bg.png) repeat-x 0 0;
}
#container .highlite h2 {font-size: 2.5em; line-height: 1em; font-style: normal; font-weight: 300; margin: 0 0 1em;}
#container .highlite h3 {font-size: 1.8em; margin: 0 0 .5em; font-style: italic; font-weight: 400;
}


/*-------------------------------------------    
   PROPERTY RESULTS
-------------------------------------------*/
.proBox {border: 1px solid #ccc; background: #F7F7F7; width: 90%; margin: 0 auto 2em auto; padding: 10px; position: relative;}

.proBox figure img {margin: 0 0 10px; border: none; display: block; margin: 0 auto 1em auto;}
.proBox figure figcaption {width: 83px; height: 71px; display: block; border: none; position: absolute; top: 10px; left: 10px; text-indent: -999em;}

.proBox figure .p-agree {background: url(../gfx/label-let-agree.png) no-repeat 0 0;}
.proBox figure .p-under {background: url(../gfx/label-under.png) no-repeat 0 0;}
.proBox figure .p-sold {background: url(../gfx/label-sold.png) no-repeat 0 0;}


.proBox h3 {font-size: 21px; font-weight: 400; margin: -3px 0 .8em;}
.proBox .price {font-weight: 600; color: #00A5D7; font-size: 1.5em; margin: 0 0 .5em;}
#container .proBox ul {margin: 0 0 .5em;}
.proBox ul li {font-size: .8em; margin: 0 0 1em;}



.proBox ol li {font-weight: bold; float: left; background: url(../gfx/pro-icons.png) no-repeat 0 0; min-height: 35px; line-height: 35px; padding: 0 0 0 45px; margin: 0 1.7em 0 0;}

.proBox ol .p-bath {background-position: 0 0; margin-left: 0;}
.proBox ol .p-rooms {background-position: 0 -38px;} 
.proBox ol .p-living {background-position: 0 -78px;} 
.proBox ol .p-map {background-position: 0 -120px; line-height: inherit; font-weight: normal; padding: 0 0 0 35px; font-size: .8em; margin: 0;}
.proBox ol .p-map strong {display: block;} 
.proBox ol li a {color: #000;}


.proBox.alt {color: #fff;background: #148BB2; border: none; }
.proBox.alt ol li a {color: #fff;}
.proBox.alt .price {color: #f2ffc4; margin-top:-17px;}
.proBox.alt .price span {
   color: #FFFFFF;
    float: right;
    font-size: 13px;
    padding: 10px 0 0;

}
.pro-info .p_des{ font-size:13px; margin-top: -9px; }
.pro-info .p_des_title{ margin-top:-5px; }
.proBox.alt ol li {background: url(../gfx/pro-icons-whit.png) no-repeat 0 0;}
.proBox.alt ol .p-bath {background-position: 0 0; margin-left: 0;}
.proBox.alt ol .p-rooms {background-position: 0 -38px;} 
.proBox.alt ol .p-living {background-position: 0 -78px;}
.proBox.alt ol .p-map {background-position: 0 -120px;}


.note-msg {font-size: .7em; text-align: center;}



/*-------------------------------------------    
   PROPERTY "DETAIL PAGE"
-------------------------------------------*/
.wide .tog-btn {display: none;}

.wide #container {margin: 0 0 2em;}
.wide .proBox {width: 90%; margin: 0 auto; background: none; border: none;}

.wide .proBox .p-full {display: block;}
.wide .proBox .p-summary {display: none;}
.fullBox { background: #fff; max-width: 500px; padding: 25px; font-size: .9em }

.wide .proBox .p-summary p {font-size: .8em}
.wide #container .proBox ol {margin: 0 0 1.5em}
.wide .proBox .price {font-size: 2.3em; font-weight: 700;}
.wide .proBox h1 {font-size: 2em; font-weight: 300; margin: 0 0 1em;}
.wide .proBox h2 {font-size: 1em;}

.wide .proBox .pro-info {width: 100%; float: none;}
.pro-ribbon {display: none;}


/* --- PRO TABS --- */
.wide #pro-tabs {display: none;}
.wide #pro-tabs li {float: left; margin: 0 2px 0 0}
.wide #pro-tabs li a {display: inline-block; padding: 1em 2em; background: #D9F3FD; color: #17AAD6; font-weight: 600; cursor: pointer;}
.wide #pro-tabs li a:hover, .wide #pro-tabs .active a {
	color: #fff;
	background: #17AAD6;	
}

/* --- PRO PANEL --- */
.wide #pro-panel .slide {min-height: 475px; padding: 1em; margin: 0 0 2em; background: #17AAD6;}
.wide #pro-panel .p-location {width: 100%; min-height: 475px;}

/* --- MEDIA --- */
.media {width: 90%; margin: 0 auto;}


/*-------------------------------------------    
   FILTERS
-------------------------------------------*/
.filters {width: 90%; margin: 0 auto 2em auto;}
.filters label {font-weight: 600; font-size: 1.2em; font-style: italic; display: block; float: left; }
.filters select {width: 100%}
.filters .splitcol {width: 100%; float: none; margin: 0 0 1em}



/*-------------------------------------------    
  VERTICAL TABS
-------------------------------------------*/
.vtabs {display: none}
.vtab_panel {margin: 0 0 1em; border-bottom: 1px solid #ccc; padding: 0 0 1em;}


/*-------------------------------------------    
  BREADCRUMBS
-------------------------------------------*/
#container .bcrumbs {border-bottom: 1px solid #ccc; color: #000;}
#container .bcrumbs a {display: inline-block; color: #888; text-transform: uppercase; font-size: .7em; padding: 0 2em 0 .5em; height: 37px; line-height: 37px; background: url(../gfx/bcrumb-div.png) no-repeat 100% 0; text-align: left; }
#container .bcrumbs .active {color: #000;}



/*-------------------------------------------    
  JS TWITTER FEED
-------------------------------------------*/
#jstwitter {
    width: 100%;
    font-size: .9em;
}
 
#jstwitter .tweet {
    margin: 0 auto 15px auto;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted #ccc;
}
 
#jstwitter .tweet a {
    text-decoration: none;
    color: #0096C4;
}
 
#jstwitter .tweet a:hover {
    text-decoration: underline;
}
 
#jstwitter .tweet .time {
    font-size: 10px;
    font-style: italic;
    color: #666666;
}



/*-------------------------------------------    
		   REQUEST FORMS 
-------------------------------------------*/
#request {width: 100%; max-width: 400px; margin: 0 auto; padding: 20px 0; background: url(../gfx/bg-texture.png) repeat 0 0 #0C1F28; }
#request form {padding: 0 20px;}
#request h2 {color: #00A5D7;}
#request h2 strong {color: #fff;}
#request label {color: #fff;}

#request .mobile_standalone {text-align: center; width: 80%; margin: 0 auto;}
#request .mobile_standalone .button {width: 30%; margin: 0 auto;}


/* ------ VALUATION -------*/

#request.valuation {max-width: 780px;}
#request.valuation aside {padding: 0 20px; float: left; width: 40%;}
#request.valuation #request-form {float: right; width: 45%;}
#request.valuation article {font-size: .8em; color: #fff;}
#request.valuation article ul li {margin: 0 0 20px;}
#request.valuation article p b { color: #00A5D7; cursor: pointer; }


/*-------------------------------------------    
		   PLAN TABLES
-------------------------------------------*/
#plan-table {font-size: .8em}
#plan-table thead .phead {font-size: 1.2em; font-style: italic;}
#plan-table thead strong {font-size: 2em}
#plan-table thead td:first-child {padding: 20px 0;}

#plan-table td {text-align: center; vertical-align: middle; padding: 0 10px;}
#plan-table td:first-child {text-align: left; font-size: 1em}
#plan-table tbody tr td {background: #E3EDF5; border: 1px solid #fff;}


#plan-table .tick {text-align: center; background: #D5E5F2}
.global .content #plan-table img {border: none; float: none; margin: 10px auto; display: block; max-width: 100%;}




/*-------------------------------------------    
   HOMEPAGE CYCLE BANNERS
-------------------------------------------*/
#cycle {background: #F25C7C; width: 100%; margin: 0 0 25px; position: relative; }
#cycle .photo-slides {padding: 10px;}
#cycle .next, #cycle .prev {display: none;}

#cycle figcaption {

	font-size: 16px; color: #fff; text-align: center; font-style: italic; min-height: 68px; padding: .5em 0 0 0;
	
	text-shadow:2px 2px 1px rgba(166,63,87,0.84);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=2,OffY=2,Color=#d6a63f57,Positive=true)";zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2,OffY=2,Color=#d6a63f57,Positive=true);
	
}
#cycle figcaption strong {display: block; color: #312122; font-weight: normal;
	
	text-shadow:1px 1px 1px rgba(255,255,255,0.48);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#79ffffff,Positive=true)";zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#79ffffff,Positive=true);
	
}





/*-------------------------------------------    
   HELPER CLASSES
-------------------------------------------*/

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/*-------------------------------------------    
   PRINT STYLES
-------------------------------------------*/

#print #wrapper {width: 100%; max-width: none; background: #fff;}
#print h1 {font-size: 2.2em; line-height: 1.8em; margin: 0 0 .4em;} 
#print #slideshow {text-align: center}
#print #slideshow img {margin: 0 auto; display: block;}
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  
}



/*-------------------------------------------    
   FANCYBOX
-------------------------------------------*/

/*! fancyBox v2.1.0 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #000;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../gfx/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../gfx/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../gfx/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	visibility: hidden;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../gfx/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/* New CSS style for Contact us page. */
#container .content blockquote.form2 p{ text-indent:0px!important;}

.overcoffee{  width:64%; float:left;}
.overcoffee h1{ color:#0478a7 !important;}
.overcoffee h2{ padding:0px; margin:0px 0 20px 0;}
.overcoffee p span.comfortable{ font-size:14px !important;}
.overcoffee p{ font-size:12px !important;}
.overcoffee form.genform{ clear:both; padding:40px 0 0 0;}

.overcoffee .genform input{ width:94%; padding:5px 10px; font-size:13px; font-weight:bold; color:#4e4e50;}
.overcoffee .genform textarea { width:94%; padding:5px 10px; font-size:13px; font-weight:bold; color:#4e4e50; height:230px; }

blockquote.form2 .splitcol{  width:208px; float:none !important;}

.imagecolum{ padding:10px 0;}
.imagecolum a{ display:block !important; margin:0 0 10px 0; float:left; clear:both; }
.imagecolum img{ border:0px !important;}


.testimonialright{}
.testimonialright h3{ font-size:24px; margin:0 auto 0 69px !important;  }
.testimonialright p{ color:#FFF; font-size:11pt; background: url(../images/uploads/cvata.png) 10px 0 no-repeat; padding:0 0 0 70px !important; text-align:left; font-style:normal !important; }
a.mail_b:hover{color:#f15c7c !important;}
.property_margin{margin-left:11px !important;}
.typblocl{border-top: 1px solid #CCCCCC !important;padding-top: 17px !important;border-bottom: 1px solid #CCCCCC !important;}



.blog_panel a.small-btn{ margin:0 0 15px 0;}

.guides_left{ float:right;}




/*28-03-2016 style-css*/

.ten_content {border: 1px solid #000; width:698px; height:50px;}
#container .ten_content p{ margin:0px; text-align: center;}
.tenant_scrool{ width:100%; display:block;}




/*28-03-2016 media-css*/
@media (min-width:768px) and (max-width: 979px) {.tenant_scrool{ overflow:scroll; margin-bottom:10px;}} 
@media (max-width:767px) {.tenant_scrool{ overflow:scroll; margin-bottom:10px;}}







